FlightAware Discussions

PHP 7.2 on Flightaware image

Hi

is it possible to install PHP 7.2 on FA 3.6.3 ?

it’s just raspbian with a few custom mods.

just install it. (also a good way to find out if it works, but i don’t see why it would not ;))